@charset "UTF-8";

/* List Table */
.scroll-table {position: relative;}
.board-table .col-admin {width: 4%;}
.board-table .col-num {width: 4%;}
.board-table .col-write {width: 9%;}
.board-table .col-date {width: 9%;}
.board-table .col-acess {width: 8%;}
.board-table .col-file {width: 8%;}

.board-table .col-reco-y,
.board-table .col-reco-n,
.board-table .col-comment {display: none;}

.board-table .th-reco-y,
.board-table .th-reco-n,
.board-table .th-comment {display: none;}

.board-table .td-reco-y,
.board-table .td-reco-n,
.board-table .td-comment {display: none;}

.board-table thead th { background: #fff; font-size: 18px; font-family: 'Noto Medium'; font-weight: normal; padding: 11px 0; border-bottom: 1px solid #cfcfd1; border-top: 2px solid #004594;}
.board-table tbody tr.notice {background: #f9f9f9;}
.board-table tbody tr.notice .td-num {text-indent: -99999px; background: url('../images/ico-notice.png') no-repeat center center;}
.board-table tbody tr:hover {background: #f2fbfe;}
.board-table tbody td {overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: center; font-size: 16px; font-family: 'Noto Light'; padding: 11px 0; color: #555; border-bottom: 1px solid #cfcfd1;}
.board-table tbody td.td-subject {font-size: 16px; color: #444; text-align: left; padding-left: 20px; font-weight: normal;}
.board-table tbody td.td-subject .new {position: relative; top: 11px; display: inline-block; text-indent: -9999px; width: 16px; height: 16px; background: url('../images/ico-new.png') no-repeat center center; margin-left: 7px;}
.board-table tbody tr.trash td.td-subject {text-decoration: line-through;}
.board-table tbody td.td-file {text-indent: -9999px;}
.board-table tbody td.td-file.file {background: url('../images/ico-file.png') no-repeat center center;}

@media all and (max-width:860px) {
    .board-table .col-date {width: 25%;}
    .board-table .col-ing {width: 25%;}
    .col-admin,
    .col-num,
    .col-word,
    .col-file,
    .col-write,
    .col-acess,
    .th-admin,
    .th-num,
    .th-word,
    .th-file,
    .th-write,
    .th-acess,
    .td-admin,
    .td-num,
    .td-word,
    .td-access,
    .td-file,
    .td-write {display: none;}
    .board-table tbody td.td-subject {font-size: 15px;}
}